/* ==========================================================================
   Main
   ========================================================================== */

html {
	-webkit-text-size-adjust: none;
}
 
body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	font-family: arial;
	font-size: 8pt;
	background-color: white;
	color: black;
}

img {
	border: 0px;
    vertical-align: middle;
}
a {
	color: #2c2c2c;
}

i {

	color: #b4b4b4;
	font-size: 7pt;
	font-style: normal;

}

h1 {
	font-size: 14pt;
	display: inline;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ececec;
    margin: 1em 0;
    padding: 0;
	clear: both;
}

ul {

	list-style: none;
	padding: 0px;
	margin: 0px;
	
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.wrapper {
	width: 120px;
	margin: 0px auto;
}

.header-container {
    border-bottom: 1px solid #ececec;
}

.footer-container {
/*    border-top: 1px solid #ececec;*/
}

.main {
    padding: 5px 0;
}

.ie7 .title {
    padding-top: 20px;
}

div.so_logo {

	width: 100%;
	height: 19px;
	background-color: red;
	text-align: center;

}

div.so_logo img {

	max-width: 120px;

}

div.wk {

	background-color: #ececec;
	clear: both;
	margin: 0px auto;
	font-size: 9px;

}

div.wk span {

	display: block;
	width: 90%;
	padding: 5px 4% 5px 4%;

}

div.wk_logo {

	background-image: url(../gfx/shop/gfx_sprite.png);
	background-position: -120px -19px;
	width: 17px;
	height: 16px;
	margin: 10px 0px 0px 10px;
	float: left;

}

div.wk >a {
	
	display: block;
	color: white;
	clear: both;
	width: 100%;
	margin: 0px auto;	
	background-color: #82EC00;
    border-top: 1px solid #E1E1E1;
	padding: 5px 0px 5px 0px;
	text-align: center;

}

div.wk a:nth-child(1) {

	display: block;
	font-size: 12pt;
	font-weight: bold;

}

div.footer-container a {
	
	display: block;
	width: 100%;
	text-align: center;
	font-weight: bold;

}

div.footer-container {

	text-align: center;

}

div.footer-container ul li {

	text-align: left;
}

h2 {
	margin-top: 0px;
	font-size: 1.1em;
}

div.sellw {
	margin-top:5px;
	padding: 5px;
	background-color: #f5f5f5;
	text-align: center;
	overflow: hidden;

}

div.sellw select {
	


}

div.warnhinweise {

	padding: 5px;
	background-color: #f5f5f5;
	margin-top: 2px;
	font-size: 9px;
}

input.wkbutsb {

	border: 1px #e1e1e1 solid;
	padding: 5px;
	font-weight: bold;
	font-size: 0.8em;
	width: calc(100% - 10px);

}

.b_green {

	background-color: #77CD0E;
	color: white;
	
}

.b_green:hover {

	background-color: #82EC00;

}

.b_yellow  {

	background-color: #FFF15D;
	color: black;
}

.b_yellow:hover {

	background-color: #DACC38;

}

.b_red  {

	background-color: #E3000B;
	color: white;
	
}

.b_red:hover {

	background-color: #B5161E;

}


div.prod {

	clear: both;

}

span.lieferbar u,span.nicht_lagernd u,span.nachbestellt u {
	background-image: url(../gfx/shop/gfx_sprite.png);
	width: 16px;
	height: 16px;
	margin: 2px;
	margin-right: 5px;
	display: block;
	float: left; 
	
}

span.lieferbar {

	color: #82EC00;
	font-size: 9px;

}

span.nachbestellt {

	color: #DACC38;
	font-size: 9px;

}

span.nicht_lagernd {

	color: #E3000B;
	font-size: 9px;

}

span.lieferbar u {

	background-position: 0px -20px;

}

span.nachbestellt u {

	background-position: -40px -20px;

}

span.nicht_lagernd u {

	background-position: -20px -20px;

}

div.ls {

	margin-top: 10px;
	margin-bottom: 10px;
	
}

div.preis {

	color: #e43324;
	font-size: 14pt;
	font-weight: bold;

}

a.ba {

	width: 100%;
	height: 100%;
	text-align: center;
	display: block;

}

a.ba img {

	margin: 2px;

}

ul.wkm {

	margin: 0px auto 20px auto;
	width: 95%;

}

ul.wkm a {

	text-decoration: none;

}

ul.wkm li {

	clear: both;
	border-bottom: 1px #e1e1e0 solid;

}

ul.wkm li li {
	
	border-bottom: 0px;
	clear: none;
	float: left;
	padding: 3px;

}

ul.wkm li li:nth-child(1) {

	width: 20%;
	text-align: center;
	

}

ul.wkm li li:nth-child(1) img {

	max-width: 95%;
	

}


ul.wkm li li:nth-child(2) {

	width: 40%;
	text-align: left;
	

}

ul.wkm li li:nth-child(3) {

	width: 15%;
	text-align: center;
	

}

ul.wkm li li:nth-child(4) {

	width: 15%;
	text-align: right;
	

}

li.wk_vfrei {

	color: #3fbcf0; 
	padding-top: 0px; 
	height: 50px;

}

.wkbutsb_unten {

	background: url(../gfx/so_iframe_bestellen_button.jpg) no-repeat top left;
	width: 100%;
	height: 50px;
	border:none;
}

.wkbutsb_gfx {

	position: absolute;
	bottom: 7px;
	left: 5px;

}


/* ==========================================================================
   Media Queries
   ========================================================================== */


/* ==========================================================================
   Hilf-Klassen
   ========================================================================== */
   
.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.highlight {

	color: #ed312b;

}
 
.warnung {
	border: 3px solid red;
	font-weight: bold;
	padding: 3px;
	margin: 8px;
	color: red;
}

.ok {
	border: 3px solid green;
	font-weight: bold;
	padding: 3px;
	margin: 8px;
	color: green;
}

.full {

	width: 100%;
	height: 100%;
	display: block;

}
